--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780966982.10864'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1780966981.93484'
    into_interval: 6h
    time: '1780966982.10852'
  minmax: 
    max: '1780966981.93484'
    min: '1780963666.53825'
    mtime: '1780966981'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780966981.93484'
    path: 02STAMP
    type: new
  - 
    epoch: '1780966772.24041'
    path: id/N/NH/NHORNE/Log-Abstraction-0.31.meta
    type: new
  - 
    epoch: '1780966772.23459'
    path: id/N/NH/NHORNE/Log-Abstraction-0.31.readme
    type: new
  - 
    epoch: '1780966772.18473'
    path: id/N/NH/NHORNE/Log-Abstraction-0.31.tar.gz
    type: new
  - 
    epoch: '1780966772.1698'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1780966743.64235'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1780966743.61471'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1780966743.47852'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1780966743.13881'
    path: 00whois.xml
    type: new
  - 
    epoch: '1780966743.09312'
    path: 00whois.html
    type: new
  - 
    epoch: '1780966502.90807'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1780966500.31928'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1780966499.02038'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1780966491.8067'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1780966478.9467'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1780966454.24107'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1780966451.76777'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1780966449.00063'
    path: id/M/MJ/MJFLICK/CHECKSUMS
    type: new
  - 
    epoch: '1780966445.94372'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1780966430.2071'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1780966422.50596'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1780966418.63987'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1780966417.12301'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1780966402.68523'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1780966397.76204'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1780966391.72091'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1780966386.88686'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1780966376.90538'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1780966373.69734'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1780966371.39633'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1780966367.42314'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1780966366.8582'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1780964282.83299'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1780964282.79205'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1780964282.3349'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1780963666.58635'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.meta
    type: new
  - 
    epoch: '1780963666.57967'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.readme
    type: new
  - 
    epoch: '1780963666.53825'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.tar.gz
    type: new
